.tContact
{

}
body
{
	font-family: 'UVFDINPro';
}
.tContact p
{
	margin-bottom: 0;
}
.tContact
{
	padding: 0;
	font-family: 'UVFDINPro';
	
}
.titlecontact
{
	color: #5d3a07;
}
.tContact h1, .tContact h2 , .tContact h3  , .tContact h4 , .tContact h5
{
	color: #5d3a07;
	font-weight: bold;
	margin-bottom: 0;
}
.tContact .color
{
	color: #39b54a;
}
.tContact .bg
{
	background: : #39b54a;
}
.tContact .tsologan
{
	color: #39b54a;
	font-family: 'UVFMetroScript';
	font-weight: bold;

}
.contentAdrres
{
	padding-top: 100px;
}
.contentAdrres h3
{
	padding-bottom: 30px;
}
.contentAdrres p
{
	padding-bottom: 20px;
}
.tContact .bgcontact
{
	font-size: 16px;
	color: #fff !important;
	background: #39b54a;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 30px;
	display: inline-block;
	margin-top: 35px;
}
.tContact .formContact input , .tContact .formContact textarea
{
	background: #edf8e9;
}
.tContact .formContact label
{
	font-weight: bold;
}
.tContact .formContact .form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #80bdff;
	outline: 0;
	box-shadow: none;
}
.tContact .contentAdrres span
{
	font-weight: bold;
}
.tContact .ttitle
{
	padding-bottom: 50px;
}
.tf16
{
	font-size: 16px;

}
.f47
{
	font-size: 47px;
}
.tf47
{
	font-size: 16px;
	
}
.tf28
{
	font-size: 28px;
	
}
.tf42
{
	font-size: 42px;
}
.mapContact
{
	width: 100%;
	height: 450px;
	display: none;
}
.tintro .contetHeigh h2
{
	text-transform: uppercase;
}
.tintro .bgintro
{
	background: #edf8e9;
	margin-bottom: 30px;
}
.tintro .itemintro
{
	padding:0px;
}
.tintro .left .img
{
	padding-right: 15px;
}
.tintro .left .content
{
	padding: 0 15px;
}
.tintro .right .img
{
	padding-left: 15px;
}
.tintro .right .content
{
	padding: 0 15px;
}
.tintro .img
{
	width: 100%;
}
.tintro .content
{
	display: table;
	height: 100%;
	
}
.tintro .content .contetHeigh
{
	display: table-cell;
	vertical-align: middle;
}
.tintro .content .contetHeigh h2
{
	padding-bottom: 20px;
	color: #39b54a;
	font-size: 30px;
}
.tintro .content .contetHeigh p
{
	font-style: italic;
	text-align: justify;
	font-size: 20px;
	font-family: 'MyriadPro-It';
	color: #6c4f2c;
}
.tintro .ttitle h2
{
	margin-top: 0;
	padding-top: 90px;
	display: inline-block;
}
.mgTop0
{
	margin-top: 0 !important;
}
.search .container .searchHd button
{
	padding: 0;
	border: none;
	vertical-align: top;
}
.search .container .button span {
	background: #edf8e9;
	padding: 12px;
	margin-left: -3px; 

}
.zoomWrapper
{
	width: 100%;
}
.zoom-img
{
	width: 100%;
}
.bgopacity
{
	background: rgba(35, 31, 32, 0.4);
	height: 100%;
	display: table;
}
.bgopacity .titleProduct h1
{
	font-family: 'UVFDINPro-Bold';
	font-weight: bold;
	font-size: 42px;
	color: #fff;
	padding: 0 15%;
	text-transform: uppercase;
}
.bgopacity  a
{
	font-family: 'UVFDINPro-Bold';
	font-size: 16px;
	color: #fff;
	display: inline-block;
	border: 2px solid #fff;
	padding: 10px 19px;
}

.contentHeight
{
	display: table-cell;
	vertical-align: middle;
}
.sproduct .items .navbar .nav-link {
    display: block;
}
.tds-none
{
	display: none;
}
.detail p
{
	font-size: 18px;
}
.detail
{
	padding-left: 30px;
}
#gallery_01
{
	width: 100%;
	text-align: center;
	    padding-top: 30px;
}
.itemPost
{
	padding-bottom: 15px;
}
.itemPost a.button_custome_35
{
    background: #39b54a;
    color: #fff;
    font-size: 16px;
    padding: 7px 15px;
    font-family: 'MyriadPro-Bold';
}
.itemPost .blog-description p
{
	font-size: 18px;
    padding: 15px 0;
}
.itemPost .time_post
{
	font-size: 15px;
    color: #d1d1d1;
    color: #acacac;
}
.itemPost .time_post i
{
	padding-right: 5px;
}
.itemPost h3 a
{
    color: #5d3a07;
    font-size: 20px;
    font-family: 'MyriadPro-Bold';
}
.itemPost h3
{
	margin-top: 0;
}
.titleSingle
{
	font-family: 'MyriadPro-Bold';
    font-size: 28px;
    color: #5d3a07;
}
/*.item-img
{
	height: 330px;
	max-height: 330px;
}*/

/*.CropImgproduct:before {
    content: "";
    display: block;
    padding-bottom: 116%;
}*/
/*.itemProductHeight
{
	height: 414px;
	max-height: 414px;
}*/
/*.CropImgproduct .tthumbs img {
    width: 100%;
}*/
.dateSingle
{
	font-style: italic;
	    font-size: 17px;
    color: #333;
    text-align: right;
    /* padding-right: 20px; */
    display: block;
    padding-bottom: 20px;
}
.copyright .right a.icon {
    color: #fff;
    background: #000;
    border-radius: 50%;
    font-size: 21px;
    text-decoration: none;
    padding: 7px;
}
.copyright .right a.icon:hover
{
	    color: #000;
    background: #fff;
}
.hiddenPC
{
	display: none;
}
.product-detail #gallery_01 img {
    margin-top: 20px;
    height: 60px;
}
.showMB
{
	display: none;
}
.copyRightIcon
{
	padding: 15px 0;
}
.sologantitle
{
	font-family: 'MyriadPro-Bold' !important;
    font-size: 28px !important;
    color: #5d3a07 !important;
    text-transform: capitalize !important;
}
.sologancontent
{
	color: #39b54a !important;
    font-family: 'UVFMetroScript' !important;
    font-size: 42px !important;
    font-weight: 500 !important;
}
.fancybox .coccoc-alo-phone
{
	bottom: -5px;
    margin-left: -55px;
}
@media (max-width: 1024px) and (min-width: 768px)
{
	.detail {
	       padding-left: 30px !important;
	}
}

@media only screen and (max-width: 768px) {
	.product-detail  #gallery_01 img {
	    margin-top: 20px;
	    height: 60px !important;
	}
	.detail {
	    padding-left: 20px !important;
	}
	.CropImgMD:before {
	    content: "";
	    display: block;
	    padding-bottom: 70% !important;
	}
	
	.hiddenMB
	{
		display: none;
	}
	#tintuc .news .item {
	    color: #6c4f2c;
	    border: 1px solid #fff;
	    padding-top: 20px;
	    padding-bottom: 21px;
	    border-bottom: 1px dotted;
	    margin-bottom: 20px;
	}
	#gioi-thieu .item .view {
	    text-align: center;
	    padding: 20px 0;
	    /* padding-bottom: 31px; */
	}
	.containerTop
	{
		margin-top: 0;
	}
	.tmdds-none
	{
		display: none;
	}
	.tmdds-block
	{
		display: block;
	}
	.CropImg60:before {
	        padding-bottom: 60% !important;
	}
  	
}
@media only screen and (max-width: 500px) {
	.fancybox .coccoc-alo-phone
	{
		bottom: -15px;
	    left: -30px;
	    margin-left: 0px;
	}
	.showMB
	{
		display: block;
	}
	.product-detail .zoom-left #gallery_01 img {
	    margin-top: 90px;
	}
	.zoomWrapper
	{
		max-width: 100% !important;
	}
	.showMB
	{
		display: block;
	}
	.zoom-left
	{
		display: none;
	}
	.zoomWrapper .zoom-img
	{
		max-width: 94% !important;
		    width: 100%;
		        display: none;
	}
	.product-detail
	{
		padding-bottom: 0 !important;
	}
	.detail {
	    padding-left: 0px !important;
	}
	.text-center .view
	{
		margin-top: 5px !important;
	}
	.text-center .view span {
	    padding: 9px 19px !important;
	    display: inline-block !important;
	    border: 1px solid #fff !important;
	    /* margin-top: -1px; */
	}
	.ContainerTopMb
	{
		margin-top: 30px;
	}
	.text-center .content {
	    font-size: 32px !important;
    	margin-bottom: 0 !important;
	}
	#footer {
	    padding-top: 0;
	  
	}
	.tintro .ttitle h2 {
	    margin-top: 0;
	    padding-top: 50px;
	    display: inline-block;
	    font-size: 25px;
	}
	.tintro .content .contetHeigh h2 {
	    font-size: 25px;
	}
	.tContact .tsologan {
	    font-size: 38px;
	}
	#footer .itemOne {
	    margin-top: 50px;
	}
	#footer .item {
	    height: auto;
	    
	}
	.copyRightIcon
	{
		display: block;
		text-align: center;
   		padding: 15px 0;
	}
	.copyright .right .text {
	    padding: 0;
	    text-align: center;
	    display: inherit;
	}
	.flatVN
	{
		text-align: center;
   	 	padding: 10px 0;
	}
	.copyRightIcon a
	{
	/*	padding:0 5px;*/
		    margin: 0 2px;
	}
	#gioi-thieu .item 
	{
		position: relative;
	}
	
	#tintuc .button {
	    margin-bottom: 20px;
	}
	#footer .item {
	    height: auto;
	}
	#header {
	    background: #edf8e9;
	    padding-bottom: 15px;
	    padding-top: 15px;
	}
	.tContact .ttitle {
	    padding-bottom: 0;
	}
	.searchHd
	{
		width: 100%;
	}
	.searchHd input
	{
		padding-right: 1px;
   		width: 80%;
	}
	.star
	{
		padding-bottom: 20px;
	}
	.mbtext-ct
	{
		text-align: center !important;
	}
	.detail
	{
		padding-left: 0;
	}
	#san-pham .slogan {
	    font-size: 36px !important;
	}
	.contentAdrres {
	    padding-top: 30px;
	}
  	.item-info
	{
		text-align: center;
		padding: 15px 0 !important;
	}
	.bgopacity
	{
		width: 100%;
		padding: 100px 0;
	}
}
@media (min-width: 768px)
{
	.itemProductHeight
	{
		margin-bottom: 20px;
	}
}
@media (max-width:769px)
{
	
	.tintro .img {
		padding-left: 15px;
		padding-top: 10px;
	}
	.CropImg:before {
		content: "";
		display: block;
		padding-bottom: 100%;
	}
	.tintro .right .content {
		padding: 10px 15px;
	}
	.tintro .left .content {
		padding: 10px 15px;
	}

	.mapContact
	{
		width: 100%;
		height: 200px;
	}

}

@media screen (max-width:500px)
{

	.tintro .left .img {
		padding-right: 15px;
		padding-left: 15px;
	}
	.tintro .right .img {
		padding-left: 15px;
		padding-right: 15px;

	}
	.tintro .left .content {
		padding: 20px 15px;
	}
	
	
}


